/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * usual:
 *   - http://typekit.com/eulas/00000000000000007735a69c
 *   - http://typekit.com/eulas/00000000000000007735a6a0
 *   - http://typekit.com/eulas/00000000000000007735a6a4
 *   - http://typekit.com/eulas/00000000000000007735a69f
 *   - http://typekit.com/eulas/00000000000000007735a6b2
 *   - http://typekit.com/eulas/00000000000000007735a6b4
 *
 * © 2009-2022 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2022-06-14 10:35:22 UTC"}*/

/* @import url("https://p.typekit.net/p.css?s=1&k=pep6tny&ht=tk&f=25629.25631.25632.25634.25637.25638&a=6933035&app=typekit&e=css"); */

@font-face {
font-family:"usual";
src:url("../woff2/usual-font-400.woff2") format("woff2");
font-display:swap;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"usual";
src:url("../woff2/usual-font-600.woff2") format("woff2");
font-display:swap;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"usual";
src:url("../woff2/usual-font-300.woff2") format("woff2");
font-display:swap;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"usual";
src:url("../woff2/usual-font-400-italic.woff2") format("woff2");
font-display:swap;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"usual";
src:url("../woff2/usual-font-700-italic.woff2") format("woff2");
font-display:swap;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"usual";
src:url("../woff2/usual-font-700.woff2") format("woff2");
font-display:swap;font-style:normal;font-weight:700;font-stretch:normal;
}

.tk-usual { font-family: "usual", sans-serif; }